uuid:
  -
    value: 513333a1-7655-4441-a8ec-1e0bf643cda1
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T12:15:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: cruising_around_the_greek_islands_sh_white_architecture_on_santorini.jpg
thumbnail:
  -
    alt: 'White architecture on Santorini'
    title: null
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 64efe18f-2e8c-4b30-8a9c-9b7bf0945631
created:
  -
    value: '2019-10-25T12:01:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:15:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_experience_theme: {  }
field_media_image:
  -
    alt: 'White architecture on Santorini'
    title: ''
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 64efe18f-2e8c-4b30-8a9c-9b7bf0945631
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.64efe18f-2e8c-4b30-8a9c-9b7bf0945631
      - file.file.64efe18f-2e8c-4b30-8a9c-9b7bf0945631
    taxonomy_term:
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
